@font-face {
  font-family:"Ari-W9500";
  src:url('https://foggybear42.net/fonts/ari-w9500.woff') format('woff');
}

@font-face {
  font-weight:bold;
  font-family:"Ari-W9500";
  src:url('https://foggybear42.net/fonts/ari-w9500-bold.woff') format('woff');
}

html, body {
  color:#ffffff;
  background-color:#000000;
  font-family:"Ari-W9500", sans-serif;
}

.box {
  width:50%;
  margin:auto;
  padding:15px;
  display:flex;
  margin-bottom:10px;
  border:2px solid #A0522D;
}

.thumb {
  order:1;
  width:200px;
  height:auto;
  border:2px solid #A0522D;
}

.text {
  order:2;
  margin:8px 18px;
}

b {
  color:#A0522D;
}